Cross Site Scripting (XSS) vulnerability in mblog 3.5 via the post content field to /post/editing.

By admin